TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Size ( dry D ) -> elt-ord^rat

### Description

<shortdoc> Determine and return the greatest position a value assigned to in `D'. </shortdoc>

### Examples

Size(Dry([1,2,3]));
Size(Dry([1,,2,2,2]));

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack